#557 Category mistake

AMBER
closed-fixed
None
5
2013-04-12
2013-04-09
No

p. 445

Text: "An organization is not the same thing as a list or group of people"

Comment: Category mistake.

Suggestion: "An organization is not the same thing as a group of people"

Related

Bugs: #557

Discussion

  • Rebecca Welzenbach

    I don't think that this is a mistake. What's implied here is "An organization is not the same thing as a list [of people] or group of people."

    The sentence that comes just a bit later, though, confuses things:

    "For example, a sports team might be defined in terms of its membership (a listPerson), its fixtures (a listPlace), its geographical affiliation (a placeName), or any combination of these."

    We've just said that a list of people is not sufficient to make an organization, so perhaps "defined" is misleadingly applied here. I propose instead:

    "The <org> describing a sports team might contain children defining its its membership (a listPerson), its fixtures (a listPlace), its geographical affiliation (a placeName), or any combination of these."

     
  • Jens Østergaard Petersen

    I agree that "defined" is not good and that your alternative is more precise, but I still don't see how an organization can be a list (of persons or organizations), unless "list" used in the very loose sense of "a number of". However, this is hardly a major issue.

     
    • Rebecca Welzenbach

      Jens, I agree with you and in fact that's what this clarification is trying to achieve: a list of persons does not constitute an organization. But a list of persons (e.g., members) might be one trait of an organization.

       
  • Lou Burnard

    Lou Burnard - 2013-04-12

    Maybe just change defined to described? An org element isnt obligatory is it?

    Sent from Samsung Mobile

    -------- Original message --------
    From: Rebecca Welzenbach rwelzenb@users.sf.net
    Date: 12/04/2013 07:52 (GMT-05:00)
    To: "[tei:bugs]" 557@bugs.tei.p.re.sf.net
    Subject: [tei:bugs] #557 Category mistake

    I don't think that this is a mistake. What's implied here is "An organization is not the same thing as a list [of people] or group of people."

    The sentence that comes just a bit later, though, confuses things:

    "For example, a sports team might be defined in terms of its membership (a listPerson), its fixtures (a listPlace), its geographical affiliation (a placeName), or any combination of these."

    We've just said that a list of people is not sufficient to make an organization, so perhaps "defined" is misleadingly applied here. I propose instead:

    "The <org> describing a sports team might contain children defining its its membership (a listPerson), its fixtures (a listPlace), its geographical affiliation (a placeName), or any combination of these."


    [bugs:#557]http://sourceforge.net/p/tei/bugs/557/ Category mistake

    Status: open
    Created: Tue Apr 09, 2013 08:58 AM UTC by Jens Østergaard Petersen
    Last Updated: Tue Apr 09, 2013 08:58 AM UTC
    Owner: nobody

    p. 445

    Text: "An organization is not the same thing as a list or group of people"

    Comment: Category mistake.

    Suggestion: "An organization is not the same thing as a group of people"


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/tei/bugs/557/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #557

    • Rebecca Welzenbach

      That seems fine to me.

       
  • Rebecca Welzenbach

    "defined" changed to "described" at revision 11890

     
  • Rebecca Welzenbach

    • status: open --> closed-fixed
     
  • Rebecca Welzenbach

    • assigned_to: Rebecca Welzenbach
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks